Serializes the GMP object

- « GMP::__construct

- GMP::__unserialize »

- PHP Manual
- GMP
- Serializes the GMP object

# GMP::__serialize

(PHP 8 >= 8.1.0)

GMP::__serialize — Serializes the GMP object

### Description

public GMP::__serialize(): array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.